package cn.com.ctop.alarm.modules.service;

import cn.com.ctop.alarm.modules.entity.RuleGroup;
import com.alibaba.fastjson.JSONObject;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * @Description: 规则组
 * @Author: jeecg-boot
 * @Date: 2020-11-15
 * @Version: V1.0
 */
public interface IRuleGroupService extends IService<RuleGroup> {

    public void checkRulesByAccountId(Long accountId);

    void checkRules();

    JSONObject createRuleGroup(JSONObject requestJson);
}
